let $SwordWaveEntity = Java.loadClass("net.unusual.blockfactorysbosses.entity.SwordWaveEntity")
let $SculkTaintEffect = Java.loadClass("se.mickelus.tetra.effect.SculkTaintEffect")
let $ChargedAbilityEffect = Java.loadClass("se.mickelus.tetra.effect.ChargedAbilityEffect")
let $ComboPoints = Java.loadClass("se.mickelus.tetra.effect.ComboPoints")
let $LungeEffect = Java.loadClass("se.mickelus.tetra.effect.LungeEffect")
let $UseAnim = Java.loadClass("net.minecraft.world.item.UseAnim")
